html(lang="fr")
    head
        meta(charset="utf-8")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")
        meta(http-equiv="X-UA-Compatible", content="ie=edge")
        link(rel="stylesheet", href="/static/stylesheets/bootstrap.min.css")
        link(rel="stylesheet" href="/static/stylesheets/login.css")
        title= title
body
    #cover
    .container
        .loginBox
            .logoContainer
                img(class="logo" src="/static/images/stock.svg" alt="logo")
                h1 GestionStock
            form(action="/users/login", method="post")
                .form-group
                    input(class="form-control" type="email", name="email" placeholder="Email" pattern="[^@]+@[^@]+\.[a-zA-Z]{2,6}" required autofocus)
                .form-group
                    input(class="form-control" type="password", name="password" placeholder="Mot de passe" minlength="4" required)
                button(class="btn btn-block btn-primary" type="submit") Se connecter
            if error_id
                .alert.alert-danger.mt-2 Identifiants incorrects

    a(id="background_credit" style="background-color:black;color:white;text-decoration:none;padding:4px 6px;font-family:-apple-system, BlinkMacSystemFont, &quot;San Francisco&quot;, &quot;Helvetica Neue&quot;, Helvetica, Ubuntu, Roboto, Noto, &quot;Segoe UI&quot;, Arial, sans-serif;font-size:12px;font-weight:bold;line-height:1.2;display:inline-block;border-radius:3px" href="https://unsplash.com/@chuttersnap?utm_medium=referral&amp;utm_campaign=photographer-credit&amp;utm_content=creditBadge" target="_blank" rel="noopener noreferrer" title="Download free do whatever you want high-resolution photos from chuttersnap")
        span(style="display:inline-block;padding:2px 3px")
            svg(xmlns="http://www.w3.org/2000/svg" style="height:12px;width:auto;position:relative;vertical-align:middle;top:-2px;fill:white" viewBox="0 0 32 32")
                title unsplash-logo
                path(d="M10 9V0h12v9H10zm12 5h10v18H0V14h10v9h12v-9z")
        span(style="display:inline-block;padding:2px 3px") chuttersnap
    script(src="/static/javascripts/login.js")